SolrQuery::setFacetDateEnd
SolrQuery::setFacetDateHardEnd
SolrQuery
PHP Manual

# SolrQuery::setFacetDateGap

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateGap — Lie un facet.date.gap

### Description

public SolrQuery SolrQuery::setFacetDateGap ( string `$value` [, string `$field_override` ] )

Lie un facet.date.gap

### Liste de paramètres

`value`

  Voir facet.date.gap

`field_override`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::setFacetDateEnd
SolrQuery::setFacetDateHardEnd
SolrQuery
PHP Manual